html.is-order-page,
html.is-order-page body,
html.is-order-page .content,
html.is-order-page main.maincontent {
  background: #e3e3e3;
}
@media screen and (max-width: 760px) {
  html.is-order-page .globalheader #globalnav {
    z-index: 999;
  }
}
html.is-order-page .container {
  min-width: 0;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 1300px) {
  html.is-order-page .container {
    width: 100%;
  }
}
@media screen and (min-width: 1301px) {
  html.is-order-page .container {
    width: 1300px;
  }
}
@media screen and (min-width: 761px) {
  html.is-order-page .container {
    padding: 0 20px;
  }
}
@media screen and (min-width: 1101px) {
  html.is-order-page .container {
    padding: 0 40px;
  }
}
.s-checkbox {
  display: inline-block;
  font-size: 0.857142857142857rem;
  cursor: pointer;
  -webkit-transform: translate(0, 1px);
  -moz-transform: translate(0, 1px);
  -o-transform: translate(0, 1px);
  -ms-transform: translate(0, 1px);
  transform: translate(0, 1px);
  line-height: 0;
}
.s-checkbox input {
  display: none;
}
.s-checkbox input + span {
  position: relative;
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 3px;
  border: 1px solid rgba(0,0,0,0.3);
  background: #fff;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.s-checkbox input + span:hover {
  border-color: rgba(0,0,0,0.6);
}
.s-checkbox input + span .s-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  height: 70%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block;
  vertical-align: top;
  visibility: hidden;
  color: #fff;
  line-height: 0;
}
.s-checkbox input + span .s-icon svg {
  width: 100%;
  height: 100%;
}
.s-checkbox input:checked + span {
  border: 0;
  background: #3389e0;
}
.s-checkbox input:checked + span .s-icon {
  visibility: visible;
  display: block!important;
}
.s-checkbox input:disabled + span {
  background: #e0e0e0;
  cursor: default;
}
.s-checkbox input.wa-error + span {
  border-color: #ffcccc;
  background: #ffcccc;
}
.s-radio {
  display: inline-block;
  font-size: 16px;
  line-height: 1em;
  cursor: pointer;
  margin-right: 7px;
}
.s-radio input {
  display: none;
}
.s-radio input + span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 1.2em;
  height: 1.2em;
  border-radius: 50%;
  border: 1px solid rgba(0,0,0,0.3);
  background: #fff;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.s-radio input + span:hover {
  border-color: rgba(0,0,0,0.6);
}
.s-radio input:checked + span {
  border-color: #ebab3b;
  border-width: 0.4em;
}
.s-radio input:disabled + span {
  background: #e0e0e0;
  cursor: default;
}
.s-radio input.wa-error + span {
  border-color: #f00;
}
.wa-field-wrapper .s-styled-select {
  display: block;
}
.wa-field-wrapper .s-styled-select select {
  position: relative;
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #d9dadb;
    border-radius: 4px;
    padding-left: 15px;
    padding-right: 15px;
    background: transparent;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='16' viewBox='0 0 28 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 15.9804C13.4982 15.9804 12.9964 15.7888 12.6138 15.4064L0.574441 3.36688C-0.191419 2.60102 -0.191419 1.35931 0.574441 0.593756C1.33999 -0.171796 2.58146 -0.171796 3.34738 0.593756L14 11.247L24.6526 0.594128C25.4185 -0.171423 26.6598 -0.171423 27.4253 0.594128C28.1915 1.35968 28.1915 2.60139 27.4253 3.36725L15.3861 15.4067C15.0034 15.7892 14.5016 15.9804 14 15.9804Z' fill='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: 96%;
}
.s-icon {display:none!important;}
.s-styled-select {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  max-width: 100%;
}
.s-styled-select:last-child {
  margin-right: 0;
}
.s-styled-select select {
  position: relative;
  display: inline-block;
  padding-right: 2rem;
  padding-left: 0.25em;
  margin: 0 !important;
  border: 1px solid #cfcfcf;
  border-radius: 0;
  font-size: inherit;
  line-height: 1.5em;
  color: #1f2d3d;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: border-color 200ms linear;
  -moz-transition: border-color 200ms linear;
  -o-transition: border-color 200ms linear;
  -ms-transition: border-color 200ms linear;
  transition: border-color 200ms linear;
}
.s-styled-select select.wa-error {
  border-color: #f00;
  color: #f00;
}
.s-styled-select select.wa-error + .s-icon {
  border-color: #f00;
}
.s-styled-select select:not(:disabled):not(.wa-error):hover {
  z-index: 1;
  border-color: #888;
}
.s-styled-select select:not(:disabled):not(.wa-error):hover + .s-icon {
  border-color: #888;
}
.s-styled-select select:not(:disabled):not(.wa-error):focus {
  z-index: 1;
  border-color: #ff1444;
}
.s-styled-select select:not(:disabled):not(.wa-error):focus + .s-icon {
  border-color: #006bd8;
}
.s-styled-select select:disabled {
  cursor: default;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.s-styled-select select option {
  color: #333; 
}
.s-styled-select select option:disabled {
  color: #888;
}
.s-styled-select select option.selected {
  font-weight: bold;
}
.s-styled-select .s-icon {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0.428571428571429rem;
  height: 0.428571428571429rem;
  -webkit-transform: translate(50%, -75%) rotate(45deg);
  -moz-transform: translate(50%, -75%) rotate(45deg);
  -o-transform: translate(50%, -75%) rotate(45deg);
  -ms-transform: translate(50%, -75%) rotate(45deg);
  transform: translate(50%, -75%) rotate(45deg);
  border: solid #aaa;
  border-width: 0 1px 1px 0;
  -webkit-transition: border-color 200ms linear;
  -moz-transition: border-color 200ms linear;
  -o-transition: border-color 200ms linear;
  -ms-transition: border-color 200ms linear;
  transition: border-color 200ms linear;
}

@media screen and (max-width: 760px) {
  .s-styled-select {
    display: block;
  }
  .s-styled-select select {
    width: 100%;
  }
  .wa-signup-form-wrapper .wa-field.wa-field-birthday .wa-value {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .wa-signup-form-wrapper .wa-field.wa-field-birthday .wa-value .s-styled-select {
    display: inline-block;
    margin-right: 0;
  }
  .wa-signup-form-wrapper .wa-field.wa-field-birthday .wa-value .s-styled-select select {
    margin-right: 0;
  }
}
.wa-product-edit-dialog .wa-cart-section .wa-features-wrapper .wa-feature-wrapper.color {
  padding-bottom: 20px;
}
.wa-product-edit-dialog .wa-cart-section .wa-features-wrapper .wa-feature-wrapper.color .wa-variants-list .wa-variant {
  overflow: visible;
  min-width: auto;
  width: 40px;
  height: 40px;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wa-product-edit-dialog .wa-cart-section .wa-features-wrapper .wa-feature-wrapper.color .wa-variants-list .wa-variant.selected {
  position: relative;
}
.wa-product-edit-dialog .wa-cart-section .wa-features-wrapper .wa-feature-wrapper.color .wa-variants-list .wa-variant.selected:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 66%;
  height: 66%;
  display: block;
  background-repeat: no-repeat;
  background-color: rgba(255,255,255,0.5);
  background-image: url("../img/svg/icon-yes.svg");
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
}
.wa-product-edit-dialog .wa-cart-section .wa-features-wrapper .wa-feature-wrapper.color .wa-variants-list .wa-variant .wa-variant-name {
  display: inline-block;
  color: #000;
  font-size: 8px;
  font-weight: 400;
  -webkit-transform: translate(0, 28px);
  -moz-transform: translate(0, 28px);
  -o-transform: translate(0, 28px);
  -ms-transform: translate(0, 28px);
  transform: translate(0, 28px);
}
.s-order-page {
  padding: 20px 0 80px;
}
.s-order-page .s-back-link {
  text-align: right;
}
.s-order-page .s-order-section:not(:first-child) {
  margin-top: 20px;
}
.s-order-page .s-order-section > .s-section-header {
  padding: 20px 0;

  margin-bottom: 20px;
}
.s-order-page .s-order-section > .s-section-header > .s-header {
  margin: 0;
  font-size: 25px;
  line-height: 30px;
  font-weight: normal;
}
.s-order-page .s-order-section > .s-section-header .s-delete-button {
  display: inline-block;
  color: #888;
  line-height: 17px;
}
.s-order-page .s-order-section > .s-section-header .s-delete-button:hover {
  color: #f00;
}
.s-order-page .s-order-section > .s-section-header .s-delete-button:hover .s-delete-icon {
  fill: #f00;
}
.s-order-page .s-order-section > .s-section-header .s-delete-button .s-delete-icon {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 6px 0 0;
  fill: #b8b8b8;
}
/*.s-order-page .s-order-section > .s-section-footer {
  padding: 18px 20px 17px 20px;
}*/
.s-order-page .wa-order-cross_selling-wrapper .wa-product-wrapper .wa-actions-wrapper .wa-button {
  padding-top: 4px;
  padding-bottom: 4px;
}
.s-order-page .wa-order-cart-wrapper p:first-child,
.s-order-page .wa-order-form-wrapper p:first-child {
  margin-top: 0;
}
.s-order-page .wa-order-cart-wrapper p:last-child,
.s-order-page .wa-order-form-wrapper p:last-child {
  margin-bottom: 0;
}
.s-order-page .wa-order-cart-wrapper > .wa-cart-body,
.s-order-page .wa-order-form-wrapper > .wa-cart-body,
.s-order-page .wa-order-cart-wrapper > .wa-form-body,
.s-order-page .wa-order-form-wrapper > .wa-form-body {
  background: #fff;
  padding: 6px 20px;
}
.s-order-page .wa-order-cart-wrapper > .wa-cart-footer,
.s-order-page .wa-order-form-wrapper > .wa-cart-footer,
.s-order-page .wa-order-cart-wrapper > .wa-form-footer,
.s-order-page .wa-order-form-wrapper > .wa-form-footer {
  padding: 15px 20px;
  color: #aaa;
}
.s-order-page .wa-order-cart-wrapper > .wa-cart-footer a,
.s-order-page .wa-order-form-wrapper > .wa-cart-footer a,
.s-order-page .wa-order-cart-wrapper > .wa-form-footer a,
.s-order-page .wa-order-form-wrapper > .wa-form-footer a {
  color: #999;
}
.s-order-page .wa-order-form-wrapper .wa-field-wrapper:not(.is-agreement-field) .s-checkbox {
  font-size: 1.142857142857143rem;
  -webkit-transform: translate(0, 0.15em);
  -moz-transform: translate(0, 0.15em);
  -o-transform: translate(0, 0.15em);
  -ms-transform: translate(0, 0.15em);
  transform: translate(0, 0.15em);
}
.s-order-page .wa-order-form-wrapper .wa-field-wrapper.is-agreement-field .s-checkbox input:checked + span {
  background: #e57917;
}

/*justchrome*/
.wa-details .wa-actions {
  position: absolute;
  right: 10px;
  bottom: 36%;
}
/*#js-order-cart {
  margin-top:100px;
}*/
#js-order-cart .s-header {
  font-size: 36px;
  font-weight: 300;
}
.wa-sku {display:none;}
.s-section-header.wa-flex-box {
  /*top: 100px;*/
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 1180px;


}

/*.wa-quantity-cart-section.js-quantity-cart-section {
  display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}*/
@media screen and (min-width: 841px) {
  .s-order-page {
    display: flex;
    width: 100%;
    flex-direction: column;
  }
  .s-order-page > .s-order-column {
    display: table-cell;
    vertical-align: top;
   /*padding: 0 20px;*/
  }
  /*.s-order-page > .s-order-column:first-of-type {
    padding-left: 0;
  }
  .s-order-page > .s-order-column:last-of-type {
    padding-right: 0;
  }*/
  .wa-order-form-wrapper .wa-form-footer {
    font-size: 14px;
    line-height: 1.214285714285714em;
    text-align: right;
  }
}
@media screen and (max-width: 840px) {
  .s-order-page > .s-order-column {
    margin-top: 40px;
  }
  .s-order-page > .s-order-column:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .s-order-section > .s-section-header .s-delete-button {
    width: 43%;
    line-height: 14px;
    text-align: right;
  }
  .s-order-page .wa-dropdown.is-opened > .wa-dropdown-area {
    max-height: 300px;
    z-index: 998;
  }
}

.s-minus-button,
.s-plus-button {
    border: 1px solid #e5e5e5;
    width: 41px;
    box-sizing: border-box;
    padding: 0;
    background-color: transparent;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

    .s-minus-button{
      font-size: 2px;
      border-radius: 5px 0 0 5px;
    }


    .s-minus-button:hover,
    .s-plus-button:hover {

  }
  .s-plus-button {
  font-size: 12px;
  border-radius: 0 5px 5px 0;
  }


  .wa-unit.top {display:none!important}

  .wa-quantity-cart-section.js-quantity-cart-section .wa-section-body {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #efefef;
    min-width: 110px;
  }
  .wa-quantity-cart-section .wa-field-wrapper .wa-field { border:none!important}
  .wa-quantity-cart-section.js-quantity-cart-section .wa-button-wrapper .s-minus-button {
    border-radius: 5px 0 0 5px;
    min-height: 40px;
  

  }
  .wa-quantity-cart-section.js-quantity-cart-section .wa-button-wrapper .s-plus-button {
    border-radius: 0 5px 5px 0;
    min-height: 40px;
  }

  .wa-quantity-cart-section.js-quantity-cart-section .wa-button-wrapper .wa-field-wrapper {
    max-width: 40px;
    min-width: 40px;
  }

  .wa-quantity-cart-section.js-quantity-cart-section .wa-button-wrapper {
    max-width: 40px;
    min-width: 40px;
  }
  .wa-column-details {
    max-width: 35%;
    min-width: 35%;
  }
  .s-order-section {display: flex;
    flex-direction: column;}
    .s-section-body {order:3}


    .s-section-footer {margin-bottom:50px;}


    .s-back-link a{
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      text-align: center;
      background-color: transparent;
      border: 1px solid #b5b5b5;
      border-radius: 5px;
      padding: 10px 24px;
      line-height: 1.15;
      color: inherit;
      font-weight: normal;
      min-width: 180px;
      box-sizing: border-box;
      -webkit-transition: all .3s;
      transition: all .3s;
  }

  .s-back-link a:hover{
    border: 1px solid #7f7f7f;
    background-color: #bdbdbd;
    transition: all .3s;
  }

.wa-form-body {padding: 35px;}
#js-order-form .s-section-header {display:none;}
#js-order-form {margin-top:50px;}

.wa-order-body .container{
  margin: auto;
}

.head_columns{
display:block;
}

@media screen and (max-width: 768px) {

  .wa-order-body .container{
      width: 100%!important;
  }

  .head_columns{
    display:none;
    }

    .wa-price-total{
      justify-content: space-around!important;
    }

    /*.wa-product-body .wa-column-price{
      display:none!important;
    }*/

}

#js-delivery-short-variants-section {
  display:none;
}

.wa-toggle>*.selected{
  background: #ffffff!important;
  color: #ff1444;
}

.wa-toggle>*{
  background: #ffffff!important;
  border: 0px solid rgba(0, 0, 0, 0.2)!important;
  color: #070b10!important;
  width:unset!important;
}

.wa-toggle{
flex-wrap: wrap!important;
}

